@charset "utf-8";
/* CSS Document */

html {
  font-size: 100%;
}
body {
  margin: 0;
  padding: 0; 
  font-family: "Segoe UI",Calibri,"Myriad Pro",Myriad,"Trebuchet MS",Helvetica,Arial,sans-serif;
  font-size: .8em;
  line-height: 1.4;
  color: #1c1c1c;
  background: #222222;
}

h1, h2, h3, h4, h5, h6 {
  margin: 1em 0 .5em 0; 
  line-height: 1.2;
  font-weight: bold;
  font-style: normal;
}
h1 {
  font-size: 1.5em;
}
h2 {
  font-size: 1.5em;
}
h3 {
  font-size: 1.25em;
}
h4 {
  font-size: 1em;
}

ul, ol {
  margin: .75em 0 .75em 32px;
  padding: 0;
}

p {
  margin: .75em 0;
}

a {
  text-decoration: underline;
  outline: none;
}
a:link {
  color: #255fcb;
}
a:visited {
  color: #255fcb;
}
a:hover, a:focus, a:active {
  color: #255fcb;
  text-decoration:none;
}

a img {
  border: none;
}

em {
  font-style: italic;
}
strong {
  font-weight: bold;
}

form, fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
input, button, select {
  vertical-align: middle;
}

/**/

.nod { display:none; }
.right { float:right; }
.left { float:left; }
.clear { clear:both; }

#global {
  position:absolute;
  left:50%; 
  top:0;
  width: 900px;
  margin-left: -450px;
  /*border:#CCC 1px solid;*/
  background-color:#FFFFFF;
}
#globalbas {background-color:#222; height:22px; margin:0; padding:0; text-align:right; font-size:11px; color:#999;}
#globalbas p {padding:8px 65px 5px 0; margin:0; text-align:right; font-size:11px; color:#767676;}
#globalbas p span { color:#767676; }

#header { width:900px; background:url(../img/header-integrateur-html-denis-stenger.jpg) #FFF no-repeat 0 0; height:147px; position:relative; }
.head1 { position:absolute; top:85px; right:22px;}
.head1 p { line-height:11px; font-size:11px; }
.sp1 { color:#91a825; }
.sp2 { color:#839724; }

#ctn2 { width:900; background:url(../img/bg.jpg) #FFF no-repeat 0 0; padding-bottom:25px;  }

#menu { width:900px; font-size:0; }
.menu { margin:0; padding:18px 0 0 226px; }
.menu li { margin:0 36px 0 0; padding:0; display:inline; }
.menu li a span{ display:none; }
.menu li a img { margin:0; }

#coeur { margin:18px 0 0 61px; padding:0; margin:17px 0 0 61px !ie; }
/*#coeurbas { margin:15px 64px 0 0; padding:0 0 5px; text-align:right; font-size:11px; color:#999; }
#coeurbas p { margin:0; }*/

#page1, #page2, #page3, #page4 {
	
	 width:778px; margin:0; background:url(../img/bg-page-long.png) repeat-y 0 0; 
	 position:relative;
	}

.pagein { padding:5px 30px 20px 30px; background:url(../img/bg-page.jpg) no-repeat 0 0; }


.pagebas { width:778px; height:7px;
background:url(../img/bg-page-bas.png) no-repeat 0 0;
position:absolute; bottom:-1px;
}

/*.pagein2 { z-index:20; background:none;}
.pagebg1 { 
	opacity : 0.5; 
    -moz-opacity : 0.1; 
    -ms-filter: "alpha(opacity=10)"; 
    filter : alpha(opacity=10);
	height:10000px; position:absolute; width:600px; z-index:5; top:0; left:0;
	}
	*/

.blocnote0 { background:url(../img/bg-blocnote.png) repeat-x 0 0 #d3e73e; border:1px solid #5E5E5E; padding:10px 15px; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#4e4e4e; }
.blocnote1 { background:url(../img/bg-blocnote.png) repeat-x 0 0 #d3e73e; border:1px solid #5E5E5E; padding:10px 15px; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#4e4e4e; width:420px; }



.msg-devis { font-size:11px; float:right;}

.inp1 { margin:0; padding:2px; border:1px solid #CCC; width:175px;}
.inp2 { width:100%; height:150px; margin:0; padding:2px 5px; border:1px solid #CCC; font-family: "Segoe UI",Calibri,"Myriad Pro",Myriad,"Trebuchet MS",Helvetica,Arial,sans-serif; font-size: 1em; }
.inp3 { margin:10px 0 0 0; padding:2px 10px; border:#999 1px solid; }
.tab1 { padding-top:8px;}
.tab2 { width:100%; }
.tab21 { width:70px; }
.tab2 td { margin:0; padding:2px; }
.sec { margin:0 0 0 15px; color:#999999; }

.msgcontact { margin:20px 0 20px 0; border:1px solid #ff0000; font-weight:bold; padding:20px; background-color:#FFF; }
.titrecv { border-bottom:#b4ce00 1px solid; }
h3 { border-bottom:#b4ce00 1px solid; }

.p1-graf { position:relative; height:260px; }
.p1-10 { position:absolute; top:8px; left:242px; text-align:center; }
.p1-20 { position:absolute; top:49px; left:50px; text-align:center; display:none; }
.p1-30 { position:absolute; top:53px; left:504px; text-align:center; display:none; }
.p1-40 { position:absolute; top:132px; left:332px; text-align:center; display:none; }
.p1-50 { position:absolute; top:178px; left:169px; text-align:center; display:none; }

.p1st0 { padding:10px 15px; /*border:1px solid #5E5E5E; background-color:#FFFFFF;*/ }
.p1st1 { background:url(../img/bg-blocnote.png) repeat-x 0 0 #d3e73e; border:1px solid #5E5E5E; padding:10px 15px; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#4e4e4e; }
.p1st2 { background:url(../img/bg-blocnote2.png) repeat-x 0 0 #d3e73e; border:1px solid #5E5E5E; padding:10px 15px; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#4e4e4e; }
.p1st3 { background:url(../img/bg-blocnote3.png) repeat-x 0 0 #d3e73e; border:1px solid #5E5E5E; padding:10px 15px; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#4e4e4e; }
.p1st4 { background:url(../img/bg-blocnote4.png) repeat-x 0 0 #addbe5; border:1px solid #5E5E5E; padding:10px 15px; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#4e4e4e; }
.p1st5 { background:url(../img/bg-blocnote5.png) repeat-x 0 0 #d3e73e; border:1px solid #5E5E5E; padding:10px 15px; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#4e4e4e; }

.p1-graf a { color:#4e4e4e; text-decoration:none; }

.nod2 { position:absolute; font-size:0; z-index:0; }

.adressem { margin:0 0 -3px 0; }